{% set CodiceModulo = "MAN-SUOLO" %}
{% set Urn = "document:__preso:manomissione.suolo.pubblico;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Patrimonio"
trattamento_dati="PERSONALI"
codice_modulo="{{CodiceModulo}}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione alla manomissione di suolo pubblico"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOPATRIMONIO{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica a colori"
filename="Documentaz. fotografica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SUOLO-ELAB"
urn_allegato="document:s_italia:manomissione.suolo.pubblico;elaborati.grafici;elaborato.grafico"
descrizione_estesa="Disegni di progetto"
filename="Disegni progetto"
firmatari="Titolare_CodiceFiscale,Referente1_CodiceFiscale"
firmatari_label="il dichiarante,il progettista"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SUOLO-REL"
urn_allegato="document:s_italia:manomissione.suolo.pubblico;descrizione.opere;relazione.tecnica"
descrizione_estesa="Relazione dettagliata opere"
filename="Relazione opere"
firmatari="Titolare_CodiceFiscale,Referente1_CodiceFiscale"
firmatari_label="il dichiarante,il progettista"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SUOLO-PIANOSIC"
urn_allegato="document:s_italia:manomissione.suolo.pubblico;piano.sicurezza;documentazione"
descrizione_estesa="Piano di sicurezza"
filename="Piano sicurezza"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DEG_SUO_PUB"
urn_allegato="document:__preso:manomissione.suolo.pubblico;ricevuta.pagamento.degrado"
descrizione_estesa="Ricevuta dell'avvenuto pagamento del corrispettivo per il degrado del suolo pubblico"
filename="Pagamento degrado suolo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COS_GAR_FIN"
urn_allegato="document:__preso:manomissione.suolo.pubblico;costituzione.garanzia.finanziaria"
descrizione_estesa="Documentazione costituzione garanzia finanziaria"
filename="Documentazione garanzia finanziaria"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DER-REL-TEC"
urn_allegato="document:s_italia:acustica;deroga;attivita.produttive;relazione.tecnica"
descrizione_estesa="Relazione tecnica con tipo di impianto, strumenti o attrezzature utilizzati"
filename="Relazione tecnica"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}
{% block title %}	Domanda di autorizzazione alla manomissione di suolo pubblico{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="5">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - manomissione suolo pubblico (nuova autorizzazione)'" id="Oggetto" name="Oggetto" type="hidden"/>
<div type="Instestazione">
  {{ intestazioni.intestazione_moduloprincipale_conbollo() }}
  <h1 class="Modulo">
    Domanda di autorizzazione alla manomissione di suolo pubblico
  </h1>
</div>
{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false")}}
<table class="Modulo" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          in quanto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Titolo richiedente
        </p>
      </td>
    </tr>
    <tr>
      <div id="Tassonomia_man_sog" label="Titolo richiedente" mandatory="true"></div>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_man_sog1" name="Tassonomia_man_sog" type="radio" value="1"/>
      </td>
      <td>
        <p>
          ente gestore di servizi tecnologici
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_man_sog2" name="Tassonomia_man_sog" type="radio" value="2"/>
      </td>
      <td>
        <p>
          soggetto privato
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" name="TitoloSovrascrivente" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          in relazione ai lavori di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Classificazione lavori
        </p>
      </td>
    </tr>
    <tr>
      <div id="Tassonomia_man_lavori" label="Classificazione lavori" mandatory="true"></div>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_man_lavori1" name="Tassonomia_man_lavori" type="radio" value="1"/>
      </td>
      <td>
        <p>
          allacciamento/riordino di servizi tecnologici
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_man_lavori2" name="Tassonomia_man_lavori" type="radio" value="2"/>
      </td>
      <td>
        <p>
          ampliamento servizi tecnologici
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_man_lavori3" name="Tassonomia_man_lavori" type="radio" value="3"/>
      </td>
      <td>
        <p>
          riparazione o ricerca guasto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_man_lavori99" name="Tassonomia_man_lavori" type="radio" value="99"/>
      </td>
      <td>
        <p>
          altro<span style="font-size: 70%;"> (specificare) </span>
          <input id="Tassonomia_man_lavori99_note" name="Tassonomia_man_lavori99_note" style="width:82%" mandatory_enabled="#Tassonomia_man_lavori99.checked()" label="Altri lavori"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" name="TitoloSovrascrivente" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          che interessano
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Infrastruttura oggetto dei lavori di riparazione o ricerca guasto
        </p>
      </td>
    </tr>
    <tr>
      <div id="ReteIntGROUP" label="Rete interessata dai lavori" mandatory="true"></div>
      <td style="vertical-align: top; width: 4%;">
        <input group="ReteIntGROUP" id="Tassonomia_man_rete1" name="Tassonomia_man_rete1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          la rete fognaria comunale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="ReteIntGROUP" id="Tassonomia_man_rete3" name="Tassonomia_man_rete3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          la rete di distribuzione dell'energia elettrica
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="ReteIntGROUP" id="Tassonomia_man_rete4" name="Tassonomia_man_rete4" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          la rete di distribuzione del metano
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="ReteIntGROUP" id="Tassonomia_man_rete6" name="Tassonomia_man_rete6" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          la rete di distribuzione dell'acqua
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="ReteIntGROUP" id="Tassonomia_man_rete5" name="Tassonomia_man_rete5" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          la rete telefonica
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="ReteIntGROUP" id="Tassonomia_man_rete7" name="Tassonomia_man_rete7" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          la rete di teleriscaldamento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="ReteIntGROUP" id="Tassonomia_man_rete99" name="Tassonomia_man_rete99" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          altra infrastruttura <span style="font-size: 70%;">(specificare)</span>
          <input id="Tassonomia_man_rete99_note" name="Tassonomia_man_rete99_note" style="width:70%"  mandatory_enabled="#Tassonomia_man_rete99.checked()" label="Altra infrastruttura"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<input dynamic_value="#Immobile_NumeroAltriImmobili.value() == 0 ? '0' :  Math.ceil(#Immobile_NumeroAltriImmobili.value() / 4) " id="Immobile_NumeroUlterioriImmobili" name="Immobile_NumeroUlterioriImmobili" type="hidden">
<input dynamic_check="#Immobile_DatiImmobileRichiesti.checked()" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="SI"/>
{{ immobili.immobile_secondario( 'Immobile', "<input dynamic_check='#Tassonomia_man_lavori1.checked() and #Tassonomia_man_sog2.checked()' id='Immobile_DatiImmobileRichiesti' name='Immobile_DatiImmobileRichiesti' type='checkbox' value='SI'/>relativi all'immobile<br/><span style='font-size:70%;font-weight:normal'><i>(obbligatorio per lavori di allacciamento/riordino di servizi tecnologici da parte di soggetto privato)</i></span>", "Immobile interessato dai lavori di allacciamento di servizi tecnologici")}}
<table class="Modulo" enabled="#Immobile_DatiImmobileRichiesti.checked()" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Ulteriori immobili <i>(allegare il modulo "Ulteriori immobili oggetto dell'istanza")</i>
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="9">
        <p>
          il procedimento riguarda <input class="" id="Immobile_NumeroAltriImmobili" label="Numero altri immobili" name="Immobile_NumeroAltriImmobili" style="width:5%;" value="0"/> altri immobili
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuale tipo di procedimento edilizio di riferimento (permesso di costruire, segnalazione certificata di inizio attività, ecc.)
        </p>
      </td>
      <td style="width:16%">
        <p class="Labelcella">
          Numero/Protocollo
        </p>
      </td>
      <td style="width:16%">
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr enabled="#Immobile_DatiImmobileRichiesti.checked()" mandatory="#Tassonomia_man_lavori1.checked() and #Tassonomia_man_sog2.checked()">
      <td>
        <select class="inputNormal" id="Parametri_Procedimento_edilizio" name="Parametri_Procedimento_edilizio_valore" style="width: 100%;" label="Tipo di procedimento" >
          <option value=""></option>
          <option value="permesso di costruire">permesso di costruire</option>
          <option value="denuncia di inizio attività">denuncia di inizio attività</option>
          <option value="segnalazione certificata di inizio attività">segnalazione certificata di inizio attività</option>
          <option value="comunicazione di inizio attività edilizia libera">comunicazione di inizio attività edilizia libera</option>
        </select>
      </td>
      <td >
        <input class="" id="Parametri_ProcedimentoEdilizioNumero" label="Numero/Protocollo procedimento edilizio" name="Parametri_ProcedimentoEdilizioNumero" style="width:100%" mandatory_enabled="#Parametri_Procedimento_edilizio.value() != ''"/>
      </td>
      <td >
        <input class="" format="date" id="Parametri_ProcedimentoEdilizioNumero_Data" label="Data procedimento edilizio" name="Parametri_ProcedimentoEdilizioNumero_Data" style="width:100%" mandatory_enabled="#Parametri_Procedimento_edilizio.value() != ''"/>
      </td>
    </tr>
  </tbody>
</table>
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
  la concessione per posare al di sotto del suolo pubblico le necessarie attrezzature, dando atto che i lavori comporteranno la manomissione del suolo pubblico stesso ed impegnandosi a condurre i lavori nel rispetto delle condizioni di sicurezza per la circolazione e per i passanti ed a restituire, al termine dei lavori, il suolo pubblico ripristinato a regola d'arte.
</p>
<p class="Modulo">
  la concessione per poter mantenere al di sotto del suolo pubblico le attrezzature installate, impegnandosi, qualora dovessero palesarsi necessità di manutenzione o sostituzione delle tubazioni installate, a provvedere tempestivamente alle opere necessarie ad evitare danni al sottosuolo ed al suolo pubblico.
</p>
<p class="Modulo">
  l'autorizzazione per la manomissione di suolo pubblico per l'esecuzione dei lavori
</p>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione sommaria intervento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea id="Descrizione" label="Descrizione sommaria intervento" mandatory="true" name="Descrizione" style="width:100%;height:5cm;" value=""></textarea>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          previsti su strada
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Classificazione strada
        </p>
      </td>
    </tr>
    <tr>
      <div id="tipStradeGROUP" label="Classificazione strada" mandatory="true"></div>
      <td style="vertical-align: top; width: 4%;">
        <input group="tipStradeGROUP" id="Tassonomia_man_strade1" name="Tassonomia_man_strade1" type="checkbox" value="SI"/>
      </td>
      <td colspan="4">
        <p>
          comunale
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="8" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="tipStradeGROUP" id="Tassonomia_man_strade2" name="Tassonomia_man_strade2" type="checkbox" value="SI"/>
      </td>
      <td colspan="4">
        <p>
          provinciale (S.P.) numero <span style="font-size:70%">(specificare)</span>
          <input id="Parametri_SP" label="Numero S.P." mandatory_enabled="#Tassonomia_man_strade2.checked()" name="Parametri_SP" size="8"/>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Titolo autorizzativo
        </p>
      </td>
    </tr>
    <tr>
      <div id="NonImportare_NullaOsta" label="Titolo autorizzativo" mandatory_enabled="#Tassonomia_man_strade2.checked()"></div>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="NonImportare_NullaOsta1" name="NonImportare_NullaOsta" type="radio" value="1"/>
      </td>
      <td colspan="3">
        <p>
          ha ottenuto nulla osta da parte dell'ente competente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:20%">
        <p class="Labelcella">
          Protocollo
        </p>
      </td>
      <td style="width:20%">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Parametri_nullaostaSP" label="Protocollo" mandatory_enabled="#NonImportare_NullaOsta1.checked()" name="Parametri_nullaostaSP" style="width:100%"/>
      </td>
      <td>
        <input format="date" id="Parametri_nullaostaSP_data" label="Data" mandatory_enabled="#NonImportare_NullaOsta1.checked()" name="Parametri_nullaostaSP_data" style="width:100%"/>
      </td>
      <td>
        <input id="Parametri_nullaostaSP_note" label="Ente di riferimento" mandatory_enabled="#NonImportare_NullaOsta1.checked()" name="Parametri_nullaostaSP_note" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="NonImportare_NullaOsta2" name="NonImportare_NullaOsta" type="radio" value="2"/>
      </td>
      <td colspan="3">
        <p>
          ha richiesto nulla osta all'ente competente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#NonImportare_NullaOsta2.checked()">
      <td>
        <input format="date" id="Parametri_richnullaostaSP" label="Data" name="Parametri_richnullaostaSP" style="width:100%"/>
      </td>
      <td colspan="2">
        <input id="Parametri_richnullaostaSP_note" label="Ente di riferimento" name="Parametri_richnullaostaSP_note" style="width:100%"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr>
      <td rowspan="8" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="tipStradeGROUP" id="Tassonomia_man_strade3" name="Tassonomia_man_strade3" type="checkbox" value="SI"/>
      </td>
      <td colspan="4">
        <p>
          statale (S.S.) numero <span style="font-size:70%">(specificare)</span>
          <input id="Parametri_SS" label="Numero statale S.S." mandatory_enabled="#Tassonomia_man_strade3.checked()" name="Parametri_SS" size="8" value=""/>
        </p>
      </td>
    </tr>
    <tr style="height: 8pt;">
      <td colspan="4" style="background-color: #eeeeee;">
        <p class="Labelcella">
          Titolo autorizzativo
        </p>
      </td>
    </tr>
    <tr>
      <div id="NonImportare_EnteComp" label="Titolo autorizzativo" mandatory_enabled="#Tassonomia_man_strade3.checked()"></div>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="NonImportare_EnteComp1" name="NonImportare_EnteComp" type="radio" value="1"/>
      </td>
      <td colspan="3">
        <p>
          ha ottenuto nulla osta da parte dell'ente competente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:20%">
        <p class="Labelcella">
          Protocollo
        </p>
      </td>
      <td style="width:20%">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#NonImportare_EnteComp1.checked()">
      <td>
        <input id="Parametri_nullaostaSS" label="Protocollo" name="Parametri_nullaostaSS" style="width:100%"/>
      </td>
      <td>
        <input format="date" id="Parametri_nullaostaSS_data" label="Data" name="Parametri_nullaostaSS_data" style="width:100%"/>
      </td>
      <td>
        <input id="Parametri_nullaostaSS_note" label="Ente di riferimento" name="Parametri_nullaostaSS_note" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="NonImportare_EnteComp2" name="NonImportare_EnteComp" type="radio" value="2"/>
      </td>
      <td colspan="3">
        <p>
          ha richiesto nulla osta all'ente competente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input format="date" id="Parametri_richnullaostaSS" label="Data" mandatory_enabled="#NonImportare_EnteComp2.checked()" name="Parametri_richnullaostaSS" style="width:100%"/>
      </td>
      <td colspan="2">
        <input id="Parametri_richnullaostaSS_note" label="Ente di riferimento" mandatory_enabled="#NonImportare_EnteComp2.checked()" name="Parametri_richnullaostaSS_note" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td style="width:4%;vertical-align:top">
        <input group="tipStradeGROUP" id="Tassonomia_man_strade4" name="Tassonomia_man_strade4" type="checkbox" value="SI"/>
      </td>
      <td colspan="4">
        <p>
          privata, pertanto dichiara che l'intervento è stato autorizzato secondo le modalità previste dalla normativa vigente
        </p>
      </td>
    </tr>
  </tbody>
</table>
{{immobili.immobile_toponomastica("Immobile1", "<input id='Immobile1_DatiImmobileRichiesti' name='Immobile1_DatiImmobileRichiesti' type='checkbox' value='si' checked='checked' dynamic_check='true'/>
nella seguente via e per la seguente estensione e superficie (indicare le misure effettive di scavo)", "Collocazione intervento", "visibility:visibility", "visibility:hidden", "cursor:default", "false")}}
<table class="Modulo" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" style="border: 1px solid grey;margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Decrizione specifica (marciapiede, carreggiata, ecc.)
        </p>
      </td>
      <td style="width:17%;">
        <p class="Labelcella">
          Lunghezza
        </p>
      </td>
      <td style="width:18%;">
        <p class="Labelcella">
          Larghezza
        </p>
      </td>
      <td style="width:16%;">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
      <td style="width:16%;">
        <p class="Labelcella">
          Profondità
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Parametri_via1" label="Descrizione specifica (marciapiede, carreggiata, altro)" name="Parametri_via1" style="width:100%"/>
      </td>
      <td>
        <p>
          <input format="positive_float" id="Parametri_via1lungh" label="Lunghezza" name="Parametri_via1lungh" style="width:70%"/>
          m
        </p>
      </td>
      <td>
        <p>
          <input format="positive_float" id="Parametri_via1largh" label="Larghezza" name="Parametri_via1largh" style="width:70%"/>
          m
        </p>
      </td>
      <td>
        <p>
          <input format="positive_float" id="Parametri_via1sup" label="Superficie" name="Parametri_via1sup" style="width:70%"/>
          m²
        </p>
      </td>
      <td>
        <p>
          <input format="positive_float" id="Parametri_via1prof" label="Profondità" name="Parametri_via1prof" style="width:70%"/>
          m
        </p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
{{immobili.immobile_toponomastica_secondario("Immobile2", "<input id='Immobile2_DatiImmobileRichiesti' name='Immobile2_DatiImmobileRichiesti' type='checkbox' value='si'/>
ulteriore via oggetto dell'intervento", "Collocazione intervento", "visibility:visibility", "visibility:hidden", "cursor:default", "false")}}
<table class="Modulo" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()" style="border: 1px solid grey;margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Decrizione specifica (marciapiede, carreggiata, ecc.)
        </p>
      </td>
      <td style="width:17%;">
        <p class="Labelcella">
          Lunghezza
        </p>
      </td>
      <td style="width:18%;">
        <p class="Labelcella">
          Larghezza
        </p>
      </td>
      <td style="width:16%;">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
      <td style="width:16%;">
        <p class="Labelcella">
          Profondità
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Parametri_via2" label="Descrizione specifica (marciapiede, carreggiata, altro)" name="Parametri_via2" style="width:100%"/>
      </td>
      <td>
        <p>
          <input format="positive_float" id="Parametri_via2lungh" label="Lunghezza" name="Parametri_via2lungh" style="width:70%"/>
          m
        </p>
      </td>
      <td>
        <p>
          <input format="positive_float" id="Parametri_via2largh" label="Larghezza" name="Parametri_via2largh" style="width:70%"/>
          m
        </p>
      </td>
      <td>
        <p>
          <input format="positive_float" id="Parametri_via2sup" label="Superficie" name="Parametri_via2sup" style="width:70%"/>
          m²
        </p>
      </td>
      <td>
        <p>
          <input format="positive_float" id="Parametri_via2prof" label="Profondità" name="Parametri_via2prof" style="width:70%"/>
          m
        </p>
      </td>
    </tr>
  </tbody>
</table>
{{immobili.immobile_toponomastica_secondario("Immobile3", "<input id='Immobile3_DatiImmobileRichiesti' name='Immobile3_DatiImmobileRichiesti' type='checkbox' value='si'/>
ulteriore via oggetto dell'intervento", "Collocazione intervento", "visibility:visibility", "visibility:hidden", "cursor:default", "false")}}
<table class="Modulo" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()" style="border: 1px solid grey;margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Decrizione specifica (marciapiede, carreggiata, ecc.)
        </p>
      </td>
      <td style="width:17%;">
        <p class="Labelcella">
          Lunghezza
        </p>
      </td>
      <td style="width:18%;">
        <p class="Labelcella">
          Larghezza
        </p>
      </td>
      <td style="width:16%;">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
      <td style="width:16%;">
        <p class="Labelcella">
          Profondità
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Parametri_via3" label="Descrizione specifica (marciapiede, carreggiata, altro)" name="Parametri_via3" style="width:100%"/>
      </td>
      <td>
        <p>
          <input format="positive_float" id="Parametri_via3lungh" label="Lunghezza" name="Parametri_via3lungh" style="width:70%"/>
          m
        </p>
      </td>
      <td>
        <p>
          <input format="positive_float" id="Parametri_via3largh" label="Larghezza" name="Parametri_via3largh" style="width:70%"/>
          m
        </p>
      </td>
      <td>
        <p>
          <input format="positive_float" id="Parametri_via3sup" label="Superficie" name="Parametri_via3sup" style="width:70%"/>
          m²
        </p>
      </td>
      <td>
        <p>
          <input format="positive_float" id="Parametri_via3prof" label="Profondità" name="Parametri_via3prof" style="width:70%"/>
          m
        </p>
      </td>
    </tr>
  </tbody>
</table>
{{ utils.Dichiara_445() }}
<table class="Modulo" name="dichiara" style="border: 0px">
  <tbody>
    <tr style="border:0px">
      <td style="border:0px; width:2%; vertical-align:top">
        <input checked="checked" dynamic_check="true" id="NonImportare_Dichiara1" name="NonImportare_Dichiara1" type="checkbox" value="SI"/>
      </td>
      <td style="border:0px">
        <p>
          di tenere indenne il Comune da eventuali danni o incidenti che dovessero verificarsi in conseguenza alla realizzazione delle opere
        </p>
      </td>
    </tr>
    <tr style="border:0px">
      <td style="border:0px; vertical-align:top">
        <input checked="checked" dynamic_check="true" id="NonImportare_Dichiara2" name="NonImportare_Dichiara2" type="checkbox" value="SI"/>
      </td>
      <td style="border:0px">
        <p>
          di osservare le prescrizioni che saranno impartite in sede di autorizzazione dal Comune in ordine alle predisposizioni e cura del cantiere, alle modalità di esecuzione dei lavori e di ripristino definitivo della pavimentazione manomessa
        </p>
      </td>
    </tr>
    <tr style="border:0px">
      <td style="border:0px; vertical-align:top">
        <input checked="checked" dynamic_check="true" id="NonImportare_Dichiara4" name="NonImportare_Dichiara4" type="checkbox" value="SI"/>
      </td>
      <td style="border:0px">
        <p>
          di prendere atto del contenuto del Regolamento di attuazione del Piano Urbano Generale Servizi di Sottosuolo (PUGGS) o di specifico Regolamento Comunale e di accettare le obbligazioni a suo carico in esso contenute
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<p class="Modulo">che il suolo pubblico da manomettere presenta le seguenti caratteristiche (indicare le misure effettive di ripristino)</p>
<table class="Modulo" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Caratteristiche
        </p>
      </td>
      <td style="width:22%;">
        <p class="Labelcella">
          Materiale
        </p>
      </td>
      <td style="width:21%;">
        <p class="Labelcella">
          Ulteriore materiale
        </p>
      </td>
      <td style="width:16%;">
        <p class="Labelcella">
          Lunghezza
        </p>
      </td>
      <td style="width:16%;">
        <p class="Labelcella">
          Larghezza
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="NonImportare_SuoloPubb1" name="NonImportare_SuoloPubb1" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td>
        <p>
          carreggiata finita con
        </p>
      </td>
      <td>
        <input id="Parametri_carrmat1" label="Materiale" mandatory_enabled="#NonImportare_SuoloPubb1.checked()" name="Parametri_carrmat1" style="width:100%"/>
      </td>
      <td>
        <input enabled="#NonImportare_SuoloPubb1.checked()" id="Parametri_carrmat2" name="Parametri_carrmat2" style="width:100%"/>
      </td>
      <td>
        <p>
          <input enabled="#NonImportare_SuoloPubb1.checked()" id="Parametri_carrlungh" name="Parametri_carrlungh" style="width:75%"/>
          m
        </p>
      </td>
      <td>
        <p>
          <input enabled="#NonImportare_SuoloPubb1.checked()" id="Parametri_carrlargh" name="Parametri_carrlargh" style="width:75%"/>
          m
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="NonImportare_SuoloPubb2" name="NonImportare_SuoloPubb2" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td>
        <p>
          marciapiede finito con
        </p>
      </td>
      <td>
        <input id="Parametri_marcmat1" label="Materiale" mandatory_enabled="#NonImportare_SuoloPubb2.checked()" name="Parametri_marcmat1" style="width:100%"/>
      </td>
      <td>
        <input enabled="#NonImportare_SuoloPubb2.checked()" id="Parametri_marcmat2" name="Parametri_marcmat2" style="width:100%"/>
      </td>
      <td>
        <p>
          <input enabled="#NonImportare_SuoloPubb2.checked()" id="Parametri_marclungh" name="Parametri_marclungh" style="width:75%"/>
          m
        </p>
      </td>
      <td>
        <p>
          <input enabled="#NonImportare_SuoloPubb2.checked()" id="Parametri_marclargh" name="Parametri_marclargh" style="width:75%"/>
          m
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="NonImportare_SuoloPubb3" name="NonImportare_SuoloPubb3" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td colspan="3">
        <p>
          aiuola (l'area di occupazione dista più di 3 metri dagli alberi esistenti)
        </p>
      </td>
      <td>
        <p>
          <input enabled="#NonImportare_SuoloPubb3.checked()" id="Parametri_aiuolalungh" name="Parametri_aiuolalungh" style="width:75%"/>
          m
        </p>
      </td>
      <td>
        <p>
          <input enabled="#NonImportare_SuoloPubb3.checked()" id="Parametri_aiuolalargh" name="Parametri_aiuolalargh" style="width:75%"/>
          m
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<p class="Modulo">che l'intervento</p>
<table class="Modulo" style="border: 1px solid grey">
  <tbody>
    <tr>
      <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_man_periodo4" name="Tassonomia_man_periodo" type="radio" value="4"/>
      </td>
      <td colspan="2">
        <p>
          riveste carattere di urgenza, in quanto è necessario fronteggiare una situazione di emergenza o provvedere all’esecuzione di lavori che non consentono alcun indugio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione dettagliata delle motivazioni che hanno portato alla richiesta di manomissione urgente
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea id="Parametri_ConcUrgente" label="Descrizione dettagliata delle motivazioni che hanno portato alla richiesta di manomissione urgente" mandatory_enabled="#Tassonomia_man_periodo4.checked()" name="Parametri_ConcUrgente" style="width:100%;height:5cm;"></textarea>
      </td>
    </tr>
    <tr style="height: 8pt;">
      <td style="background-color: #eeeeee; width:44%">
        <p class="Labelcella">
          Giorno iniziale
        </p>
      </td>
      <td style="background-color: #eeeeee;">
        <p class="Labelcella">
          Giorno finale
        </p>
      </td>
    </tr>
    <tr>
      <td >
        <input format="date" id="Parametri_Giorno_iniz_urg" label="Giorno iniziale" mandatory_enabled="#Tassonomia_man_periodo4.checked()" name="Parametri_Giorno_iniz_urg" style="width:100%"/>
      </td>
      <td >
        <input format="date" id="Parametri_Giorno_fin_urg" label="Giorno finale" mandatory_enabled="#Tassonomia_man_periodo4.checked()" name="Parametri_Giorno_fin_urg" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <div id="Tassonomia_man_periodo" label="Periodo programmazione intervento" mandatory="true">
      </div>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_man_periodo1" name="Tassonomia_man_periodo" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          è previsto in un periodo non ancora definito, in ogni caso entro il periodo indicato in sede di autorizzazione, che verrà comunicato tramite comunicazione di inizio lavori
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align:top; width:4%; background-color:white">
        <input id="Tassonomia_man_periodo2" name="Tassonomia_man_periodo" type="radio" value="2"/>
      </td>
      <td colspan="3">
        <p>
          è previsto in un periodo generico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="background-color: #eeeeee; width:15%;">
        <p class="Labelcella">
          Anno
        </p>
      </td>
      <td  style="background-color: #eeeeee; width:29%;">
        <p class="Labelcella">
          Mese
        </p>
      </td>
      <td style="background-color: #eeeeee;">
        <p class="Labelcella">
          Settimana
        </p>
      </td>
    </tr>
    <tr >
      <td>
        <input mandatory_enabled="#Tassonomia_man_periodo2.checked()" id="Parametri_Anno" label="Anno" mandatory="true" name="Parametri_Anno" style="width:100%" format="number"/>
      </td>
      <td  enabled="#Tassonomia_man_periodo2.checked()" mandatory="#Parametri_Settimana.value() == ''">
        <select class="inputNormal" id="Parametri_Mese" name="Parametri_Mese" label="Mese" style="width: 100%;" >
          <option value=""></option>
          <option value="gennaio">gennaio</option>
          <option value="febbraio">febbraio</option>
          <option value="marzo">marzo</option>
          <option value="aprile">aprile</option>
          <option value="maggio">maggio</option>
          <option value="giugno">giugno</option>
          <option value="luglio">luglio</option>
          <option value="agosto">agosto</option>
          <option value="settembre">settembre</option>
          <option value="ottobre">ottobre</option>
          <option value="novembre">novembre</option>
          <option value="dicembre">dicembre</option>
        </select>
      </td>
      <td enabled="#Tassonomia_man_periodo2.checked()" mandatory="#Parametri_Mese.value() == ''">
        <input id="Parametri_Settimana" label="Settimana" name="Parametri_Settimana" style="width:100%"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align:top; width:4%; background-color:white">
        <input id="Tassonomia_man_periodo3" name="Tassonomia_man_periodo" type="radio" value="3"/>
      </td>
      <td colspan="2">
        <p>
          è previsto in un periodo specifico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="background-color: #eeeeee; width:44%">
        <p class="Labelcella">
          Giorno iniziale
        </p>
      </td>
      <td style="background-color: #eeeeee;">
        <p class="Labelcella">
          Giorno finale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input format="date" id="Parametri_giorno_iniz" label="Giorno iniziale" mandatory_enabled="#Tassonomia_man_periodo3.checked()" name="Parametri_giorno_iniz" style="width:100%"/>
      </td>
      <td>
        <input format="date" id="Parametri_giorno_fin" label="Giorno finale" mandatory_enabled="#Tassonomia_man_periodo3.checked()" name="Parametri_giorno_fin" style="width:100%"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Durata presunta dell'intervento (Numero totale di giorni)
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input format="number" label="Durata presunta dell'intervento" id="Parametri_tot_giorni" mandatory="true" name="Parametri_tot_giorni" style="width:100%"/>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<p class="Modulo">relativamente all'interferenza con la viabilità stradale, dichiara inoltre</p>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr>
      <div id="Tassonomia_InterferenzaTrafficoMan" label="Interferenza con la viabilità stradale" mandatory="true">
      </div>
      <td>
        <input id="Tassonomia_InterferenzaTrafficoMan1" name="Tassonomia_InterferenzaTrafficoMan" style="margin-top:5px" type="radio" value="1"/>
      </td>
      <td >
        <p>
          che l'occupazione non interferisce con la viabilità stradale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_InterferenzaTrafficoMan2" name="Tassonomia_InterferenzaTrafficoMan" style="margin-top:5px" type="radio" value="2"/>
      </td>
      <td >
        <p>
          che l'occupazione interferisce con la viabilità stradale, pertanto chiede congiuntamente l'emissione di ordinanza per la modifica della viabilità (divieto di sosta, diminuzione della carreggata, senso unico alternato, ecc.)
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<p class="Modulo">relativamente alle emissioni sonore, dichiara inoltre</p>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr>
      <div id="Tassonomia_Impatto_acusticoMan" label="Assoggettabilità impatto acustico" mandatory="true">
      </div>
      <td>
        <input id="Tassonomia_Impatto_acusticoMan1" name="Tassonomia_Impatto_acusticoMan" style="margin-top:5px" type="radio" value="1"/>
      </td>
      <td >
        <p>
          che durante l'esercizio dell'attività saranno rispettati i limiti fissati dalla vigente normativa
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Impatto_acusticoMan2" name="Tassonomia_Impatto_acusticoMan" style="margin-top:5px" type="radio" value="2"/>
      </td>
      <td >
        <p>
          che durante l'esercizio dell'attività non saranno rispettati i limiti fissati dalla vigente normativa, pertanto chiede il rilascio di autorizzazione in deroga alle emissioni sonore e a tal proposito
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          allega relazione tecnica contenente tipo di impianto, strumenti o attrezzature utilizzati
        </p>
      </td>
    </tr>
  </tbody>
</table>
<h3 class="Modulo">
  SI IMPEGNA
</h3>
<table class="Modulo" style="border: 0px">
  <tbody>
    <tr style="border:0px">
      <td style="width:2%; border:0px; vertical-align:top">
        <input checked="checked" dynamic_check="true" id="NonImportare_SiImpegna1" name="NonImportare_SiImpegna1" type="checkbox" value="SI"/>
      </td>
      <td style="border:0px">
        <p>
          a provvedere, nella stessa giornata dell'occupazione, alla messa in sicurezza del cantiere e al ripristino provvisorio della pavimentazione manomessa
        </p>
      </td>
    </tr>
    <tr style="border:0px">
      <td style="border:0px; vertical-align:top">
        <input checked="checked" dynamic_check="true" id="NonImportare_SiImpegna2" name="NonImportare_SiImpegna2" type="checkbox" value="SI"/>
      </td>
      <td style="border:0px">
        <p>
          a comunicare, una volta ottenuta l'autorizzazione, la data di inizio dei lavori e la durata degli stessi, oltre ai soggetti eventualmente mancanti o eventuali variazioni degli stessi
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<input type="hidden" id="Referente1_DatiProfessionistaObbligatori" name="Referente1_DatiProfessionistaObbligatori" dynamic_check="#referente1checkbox.checked()"/>
<input type="hidden" id="Referente1_DatiAlboProfessionistaObbligatori" name="Referente1_DatiAlboProfessionistaObbligatori"/>
<input type="hidden" id='Referente1_Copia_Trigger' name='Referente1_Copia_Trigger' dynamic_value='#Referente1_Copia.value() ? copiaDatiDa("Referente1","Referente1_Copia",new Array("_Nome", "_Cognome", "_LuogoNascita", "_DataNascita", "_Sesso", "_Cittadinanza", "_CodiceFiscale", "_ComuneStudio", "_ViaStudio", "_CivicoStudio", "_CAPStudio", "_PI", "_ProvinciaStudio", "_Attributi_Albo", "_Attributi_DellaProvincia", "_Attributi_AlNumero", "_TelefonoStudio", "_FaxStudio", "_EMailPEC","_PartitaIVA")) : ""' />
{{ anagrafica.professionista("Referente1","<input id='referente1checkbox' name='referente1checkbox' type='checkbox' value='si' checked='checked' dynamic_check='true'/> progettista","Progettista","visibility:visibility","cursor:pointer","
<span style='pd4ml-visibility: hidden; pd4ml-display: none'>
  <select enabled='#referente1checkbox.checked()' class='inputNormal' id='Referente1_Copia' name='Referente1_Copia' onpropertychange='copiaDatiDa(&quot;Referente1&quot;,&quot;Referente1_Copia&quot;,new Array(&quot;_Nome&quot;, &quot;_Cognome&quot;, &quot;_LuogoNascita&quot;, &quot;_DataNascita&quot;, &quot;_Sesso&quot;, &quot;_Cittadinanza&quot;, &quot;_CodiceFiscale&quot;, &quot;_ComuneStudio&quot;, &quot;_ViaStudio&quot;, &quot;_CivicoStudio&quot;, &quot;_CAPStudio&quot;, &quot;_PI&quot;, &quot;_ProvinciaStudio&quot;, &quot;_Attributi_Albo&quot;, &quot;_Attributi_DellaProvincia&quot;, &quot;_Attributi_AlNumero&quot;, &quot;_TelefonoStudio&quot;, &quot;_FaxStudio&quot;, &quot;_EMailPEC&quot;,&quot;_PartitaIVA&quot;))' style='width:100%'>
    <option value=''>
      copia i dati da
    </option>
    <option value='Titolare'>
      richiedente
    </option>
    <option value='Referente5'>
      responsabile del cantiere
    </option>
  </select>
</span>
", "visibility:visibility", "provinciale", "no") }}
<br/>
<input type="hidden" id="Referente5_DatiProfessionistaObbligatori" name="Referente5_DatiProfessionistaObbligatori" dynamic_check="#referente5checkbox.checked()"/>
<input type="hidden" id="Referente5_DatiAlboProfessionistaObbligatori" name="Referente5_DatiAlboProfessionistaObbligatori"/>
<input type="hidden" id='Referente5_Copia_Trigger' name='Referente5_Copia_Trigger' dynamic_value='#Referente5_Copia.value() ? copiaDatiDa("Referente5","Referente5_Copia",new Array("_Nome", "_Cognome", "_LuogoNascita", "_DataNascita", "_Sesso", "_Cittadinanza", "_CodiceFiscale", "_ComuneStudio", "_ViaStudio", "_CivicoStudio", "_CAPStudio", "_PI", "_ProvinciaStudio", "_Attributi_Albo", "_Attributi_DellaProvincia", "_Attributi_AlNumero", "_TelefonoStudio", "_FaxStudio", "_EMailPEC","_PartitaIVA")) : ""' />
{{ anagrafica.professionista("Referente5","<input id='referente5checkbox' name='referente5checkbox' type='checkbox' value='si'/> responsabile del cantiere ","Responsabile del cantiere","visibility:visibility","cursor:pointer","
<span style='pd4ml-visibility: hidden; pd4ml-display: none'>
  <select enabled='#referente5checkbox.checked()' class='inputNormal' id='Referente5_Copia' name='Referente5_Copia' onpropertychange='copiaDatiDa(&quot;Referente5&quot;,&quot;Referente5_Copia&quot;,new Array(&quot;_Nome&quot;, &quot;_Cognome&quot;, &quot;_LuogoNascita&quot;, &quot;_DataNascita&quot;, &quot;_Sesso&quot;, &quot;_Cittadinanza&quot;, &quot;_CodiceFiscale&quot;, &quot;_ComuneStudio&quot;, &quot;_ViaStudio&quot;, &quot;_CivicoStudio&quot;, &quot;_CAPStudio&quot;, &quot;_PI&quot;, &quot;_ProvinciaStudio&quot;, &quot;_Attributi_Albo&quot;, &quot;_Attributi_DellaProvincia&quot;, &quot;_Attributi_AlNumero&quot;, &quot;_TelefonoStudio&quot;, &quot;_FaxStudio&quot;, &quot;_EMailPEC&quot;,&quot;_PartitaIVA&quot;))' style='width:100%'>
    <option value=''>
      copia i dati da
    </option>
    <option value='Titolare'>
      richiedente
    </option>
    <option value='Referente1'>
      progettista
    </option>
  </select>
</span>
", "visibility:visibility", "provinciale", "no") }}
<br/>
{{anagrafica.societa_senza_richiedente("Referente9","<input id='Referente9_DatiSocietaObbligatori' name='Referente9_DatiSocietaObbligatori' type='checkbox' value='si' /> impresa esecutrice", "Impresa esecutrice","visibility:visibility","cursor:pointer","visibility:visibility","") }}
<br/>
{{ utils.eventuali_annotazioni()}}
<br/>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>Elenco degli allegati</b><br/>
          <span style="font-size:70%"><i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="width:4%;vertical-align:top;">
        <input checked="checked" dynamic_check="true" id="SUOLO-ELAB" name="SUOLO-ELAB" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          disegni di progetto in scala adeguata, comprensiva di estratto mappa o aerofotogrammetrico con evidenziata l'area pubblica che si intende occupare e l'area oggetto dell'intervento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione fotografica
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="SUOLO-PIANOSIC" name="SUOLO-PIANOSIC" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          piano di sicurezza
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="SUOLO-REL" name="SUOLO-REL" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          relazione dettagliata delle opere
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="#Tassonomia_Impatto_acusticoMan2.checked()" dynamic_check="#Tassonomia_Impatto_acusticoMan2.checked()" id="DER-REL-TEC" name="DER-REL-TEC" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          relazione tecnica contenente tipo di impianto, strumenti o attrezzature utilizzati<br/><span style="font-size:70%"><i>(da allegare solo se richiesta l'autorizzazione in deroga alle emissioni sonore)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input checked="checked" dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COS_GAR_FIN" name="COS_GAR_FIN" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione comprovante la costituzione di garanzia finanziaria
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DEG_SUO_PUB" name="DEG_SUO_PUB" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricevuta dell'avvenuto pagamento del corrispettivo per il degrado del suolo pubblico
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ulteriori immobili oggetto del procedimento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità<br/>
          <span style="font-size:70%"><i>(da non allegare in caso di presentazione telematica)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati<span style="font-size:70%">(specificare)</span>
          <input class="" id="AltriAllegati" label="Eventuali allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:75%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>
{{ utils.salva()}}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSUOLO-ELAB" name="GLOBO_allegato_cSUOLO-ELAB" obbligatorio="#SUOLO_ELAB.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSUOLO-REL" name="GLOBO_allegato_cSUOLO-REL" obbligatorio="#SUOLO_REL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSUOLO-PIANOSIC" name="GLOBO_allegato_cSUOLO-PIANOSIC" obbligatorio="#SUOLO_PIANOSIC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDER-REL-TEC" name="GLOBO_allegato_cDER-REL-TEC" obbligatorio="#DER_REL_TEC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDEG_SUO_PUB" name="GLOBO_allegato_cDEG_SUO_PUB" type="hidden" value="" obbligatorio="#DEG_SUO_PUB.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOS_GAR_FIN" name="GLOBO_allegato_cCOS_GAR_FIN" type="hidden" value="" obbligatorio="#COS_GAR_FIN.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
